Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Fri 22 Aug 2014, 17:43
All times are UTC - 4
 Forum index » Advanced Topics » Puppy Projects
Lucid Puppy 5.2.8 - Updated ISO Version 005 - APR 05 2012
Moderators: Flash, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 163 of 190 [2837 Posts]   Goto page: Previous 1, 2, 3, ..., 161, 162, 163, 164, 165, ..., 188, 189, 190 Next
Author Message
OscarTalks

Joined: 05 Feb 2012
Posts: 861
Location: London, England

PostPosted: Tue 08 Oct 2013, 16:17    Post subject:  

Hello Richard,

After installing cdrtools in Lupu 5.2.8.6 I ran the burniso2cd script and managed to burn an iso to a CD successfully with all the steps operating and completing as expected including the speed control and the burn verify.

I also was able to burn another iso to a DVD with burniso2cd although this process seems to be using growisofs which is part of dvd+rwtools which is a different tools package anyway.

I don't know of any other programs that might be affected. I can't imagine there would be many. The cdrtools package has been in Slacko for a while and Pemasu included it in Upup Raring so hopefully we are not introducing any disasters.

_________________
Oscar in England

Back to top
View user's profile Send private message 
Volhout


Joined: 28 Dec 2008
Posts: 383

PostPosted: Tue 08 Oct 2013, 16:51    Post subject: Okt 4 release
Subject description: works
 

Rerwin,

Tested the Okt 4 release on my HP DV2000 laptop.
First download of ISO failed @ 3/4. After that I could not download same iso again, downloaded the mini ISO instead.

Running from 2Gbyte USB stick. At first could not get required 1280x800 resolution. after forcing it from XORG through terminal, it worked. Not sure why in firstrun setup it did not work.

Installed Opera 11.62 (the most recent in PPM) and that gave errors at shutdown (even without opening an internet page). 11.62 worked Okay though, only at shutdown it gives an error. Installed somewhat older Opera 11.52, and that did not give the error. Maybe a good idea to refresh the internet browser section also with more recent browsers.

Had one incident where at shutdown the "save to lupusave.2fs" hung the system (in terminal mode responded to keyboard, but did not show a prompt, nor CTRL-C response).

This laptop had core-duo T2400 processor and Nvidea 7200 graphics.

WIFI worked (frisbee) flawless. Installed flash player from ppm, but that one is pretty old.... Works okay though on the few video's I tried.

Thanks for the desktop icon templates and the unmount on desktop icons.

Will do some more testing later.

Last edited by Volhout on Wed 09 Oct 2013, 02:33; edited 2 times in total
Back to top
View user's profile Send private message 
ASRI éducation


Joined: 09 May 2009
Posts: 2404
Location: France

PostPosted: Tue 08 Oct 2013, 22:15    Post subject:  

OCI (one click installer) utility is compatible with Lupu 5.2.8.6.
Cordialement,

_________________
Projet ASRI éducation => Association | Forum | Dépôt | Espace kids
Back to top
View user's profile Send private message Visit poster's website 
otropogo


Joined: 24 Oct 2009
Posts: 702
Location: Southern Rocky Mt. Trench

PostPosted: Wed 09 Oct 2013, 00:13    Post subject:  

ASRI éducation wrote:
OCI (one click installer) utility is compatible with Lupu 5.2.8.6.
Cordialement,


I'm confused.When did 5.2.8.6 arrive, what is it, and why isn't it mentioned in the first post announcing all the updates?

I'm still running lupuplus 5.2.8-05, and would love to upgrade if I don't have to trash my 2fs files and/or lose some of my key applications, notably xfprot, ufraw, and RAWstudio. Lupu is getting a bit long in the tooth, but I'm so used to Seamonkey, I hate using FF, iceweasel, Opera, Icebear, etc., etc., otherwise, might switch to Knoppix, now that I've got TKclam running for AV support. But I can't seem to find Seamonkey with Synaptec.

_________________
otropogo@gmail.com facebook.com/otropogo
Back to top
View user's profile Send private message Visit poster's website 
vicmz


Joined: 15 Jan 2012
Posts: 1104

PostPosted: Wed 09 Oct 2013, 11:19    Post subject:  

otropogo wrote:
ASRI éducation wrote:
OCI (one click installer) utility is compatible with Lupu 5.2.8.6.
Cordialement,


I'm confused.When did 5.2.8.6 arrive, what is it, and why isn't it mentioned in the first post announcing all the updates?

I'm still running lupuplus 5.2.8-05, and would love to upgrade if I don't have to trash my 2fs files and/or lose some of my key applications, notably xfprot, ufraw, and RAWstudio. Lupu is getting a bit long in the tooth, but I'm so used to Seamonkey, I hate using FF, iceweasel, Opera, Icebear, etc., etc., otherwise, might switch to Knoppix, now that I've got TKclam running for AV support. But I can't seem to find Seamonkey with Synaptec.


Get the new updates here:
http://www.murga-linux.com/puppy/viewtopic.php?p=726108#726108

As for Seamonkey, I simply downloaded the latest release from:
http://www.seamonkey-project.org/releases/
extracted into my hard disk and clicked the 'seamonkey' file inside. You can make a .desktop file like this:
Code:
[Desktop Entry]
Encoding=UTF-8
Name=SeaMonkey web browser
Name[es]=SeaMonkey | navegador web
Icon=/mnt/home/seamonkey/chrome/icons/default/default48.png
Comment=SeaMonkey web browser
Exec=/mnt/home/seamonkey/seamonkey
Terminal=false
Type=Application
Categories=X-Internet-browser
GenericName=SeaMonkey web browser

And save it to /usr/share/applications for it to show up in the menu. To make it default, open as text /usr/local/bin/defaultbrowser and make sure it looks like this:
Code:
#!/bin/sh
exec /mnt/home/seamonkey/seamonkey "$@"

_________________
OB Precise 14.07.26 Woof-CE|Puppy Linux en español
Back to top
View user's profile Send private message 
radky

Joined: 02 May 2010
Posts: 448

PostPosted: Wed 09 Oct 2013, 12:24    Post subject:  

otropogo wrote:
I'm confused.When did 5.2.8.6 arrive, what is it, and why isn't it mentioned in the first post announcing all the updates?

Currently, Lupu 5.2.8.6 is in beta (testing) status, and changes are ongoing. Rerwin will announce when 5.2.8.6 is available for general distribution.

_________________
PupMates
Back to top
View user's profile Send private message 
Sylvander

Joined: 15 Dec 2008
Posts: 3422
Location: West Lothian, Scotland, UK

PostPosted: Wed 09 Oct 2013, 14:48    Post subject:  

Is Lupu 5.2.8.6 likely to work with my new [2012] desktop PC Hardware?
The previous version didn't. Sad
Back to top
View user's profile Send private message 
Billtoo


Joined: 07 Apr 2009
Posts: 2079
Location: Ontario Canada

PostPosted: Wed 09 Oct 2013, 17:26    Post subject: Lucid Puppy 5.2.8 - Updated ISO Version 005 - APR 05 2012  

Manual frugal install to an 8gb SDHC card, pc is a lenovo ThinkCentre.

video-info-glx 1.5.3 Wed 9 Oct 2013 on Lucid 528 Linux 2.6.33.2 i686
2.0 VGA compatible controller:
Intel Corporation 4 Series Chipset Integrated Graphics Controller (rev 03)
oem: Intel(r)Eaglelake Graphics Chip Accelerated VGA BIOS
product: Intel(r)Eaglelake Graphics Controller Hardware Version 0.0
X Server: Xorg Driver: intel
X.Org version: 1.7.6
dimensions: 1920x1080 pixels (507x285 millimeters)
depth of root window: 24 planes
direct rendering: Yes
server glx vendor string: SGI
server glx version string: 1.2
OpenGL vendor string: Tungsten Graphics, Inc
OpenGL renderer string: Mesa DRI Intel(R) G41 GEM 20091221 2009Q4 x86/MMX/SSE2
OpenGL version string: 2.1 Mesa 7.7.1
5668 frames in 5.0 seconds
5630 frames in 5.0 seconds
5614 frames in 5.0 seconds

Intel(R) Core(TM)2 Duo CPU E8400 @ 3.00GHz
Core 0: @2992 1: @2992 MHz

Memory3080MB (113MB used)

No problems here.
screenshot.jpg
 Description   
 Filesize   45.16 KB
 Viewed   506 Time(s)

screenshot.jpg

Back to top
View user's profile Send private message 
rerwin


Joined: 24 Aug 2005
Posts: 1512
Location: Maine, USA

PostPosted: Wed 09 Oct 2013, 18:32    Post subject:  

Sylvander wrote:
Is Lupu 5.2.8.6 likely to work with my new [2012] desktop PC Hardware?
The previous version didn't. Sad
I doubt it, assuming it could not handle your newer hardware. No drivers have been updated. 5.2.8.6 is based on lupuplus-528-005. Only the infrastructure and some applications have been upgraded. I plan to apply the upgrades to 3-headed-dog. Does your PC work with 3HD?

otropogo, radky,
I have been in contact with playdayz. He is willing to update the initial page of this thread with the "final" version of 5.2.8.6. (Only he can update that page.) He is also updating the browser repo, so newer versions should be available any day, now. My next upload will contain his change to the default quickpet download site, for speedier downloads.

And, OscarTalks, thanks for regression testing the applications using cdrtools.
Richard
Back to top
View user's profile Send private message 
Sylvander

Joined: 15 Dec 2008
Posts: 3422
Location: West Lothian, Scotland, UK

PostPosted: Thu 10 Oct 2013, 04:53    Post subject:  

rerwin wrote:
Does your PC work with 3HD?

I think not. Sad
I have in store...luci-001.005.iso and its md5sum is:
f7a854546101a8d4fddb2f8b2cab1fd2 luci-001.005.iso which matches the given value:
f7a854546101a8d4fddb2f8b2cab1fd2
If I have it in store, its because I tried it.
And if it had worked I'd be using it.
I guess I could give it another try just to confirm.
I'll be back in a minute to report on the results of that test.
----------------------------------------------------------------
Hmmm, something booted successfully to a desktop when I use the CD-RW I made with the luci-001.005.iso.
Pwidgets displays:
Puppy Linux 0.0.1
Kernel 2.6.37.6

I have [from way back] a folder [named "07-luci"] on an internal partition that holds the following 3 files:
lucisave.3fs = 1GB
luci_001.sfs = 120.4MB
zl001376.sfs = 21.3MB
Unsure which Puppy these belong to.
Wonder whether the last 2 are being used rather than those 2 files on the CD?

The optical disk [filesystem] isn't showing on the desktop, so I cannot mount it and see if the last 2 files above are on the CD.
The optical disk doesn't show in Pmount.
----------------------------------------------------------------
I also have in strore:
An iso [I named it "luci-001.005-ataflash.iso"] on which I edited a file from pmedia=cdrom to pmedia=ataflash so that my pupsave file on an internal HDD would be treated by the Puppy as if it is on a Flash Drive.
I think I'll make a CD-RW using that and give it a try.
Hmm, Pburn is unable to detect /dev/sr0 [only lists /dev/cdrom, which usually doesn't work, and doesn't this time either], hence I cannot blank the disk, so cannot burn to it.
This kind of thing may be the reason I'm not using this Puppy.

Last edited by Sylvander on Thu 10 Oct 2013, 05:40; edited 1 time in total
Back to top
View user's profile Send private message 
ETP


Joined: 19 Oct 2010
Posts: 532
Location: UK

PostPosted: Thu 10 Oct 2013, 05:26    Post subject:  

Hi Sylvander,

Quote:
lucisave.3fs = 1GB
luci_001.sfs = 120.4MB
zl001376.sfs = 21.3MB
Unsure which Puppy these belong to.
Wonder whether the last 2 are being used rather than those 2 files on the CD?

That may well be happening. To eliminate that possibility rename those 3 files by placing an “x” at the start of each of them.

_________________
Regards ETP
Accessibility Pups: -- Magoo -- The Pup With No Name -- MouseCam -- Obedient
Back to top
View user's profile Send private message 
Sylvander

Joined: 15 Dec 2008
Posts: 3422
Location: West Lothian, Scotland, UK

PostPosted: Thu 10 Oct 2013, 06:16    Post subject:  

1.
ETP wrote:
That may well be happening. To eliminate that possibility rename those 3 files by placing an “x” at the start of each of them.

a. Ah, but...
Those 3 files may be the matching files for a CD made using luci-001.005.iso or luci-001.005-ataflash.iso
I need to check the files on the CD's made with those to see if the files match or not.

b. I made a CD-RW using luci-001.005-ataflash.iso, and it has booted just fine to a good-looking desktop, except yet again no icon showing on the desktop for the optical disk, Pmount doesn't see it, Pburn doesn't see it.
I'm typing this from it now.
The "Save..." icon is present, Save interval=0.
I wonder whether I'll be given the option at shutdown/reboot "to save or not to save"?
I'll check and come back.
-------------
No option given; it auto-saved. Sad
I'll have a go at making the necessary changes to get that choice.
-------------
Change successfully made; choice offered at reboot. Very Happy

c. I'll go check the files whilst running Precise--5.6.1.
Yep...
The files match.
i.e. When comparing the files in the folder on the partition on the internal HDD with the files on the CD-RW made using luci-001.005-ataflash.iso...
The files:
luci_001.sfs
zl001376.sfs
...match in both names and sizes.
So I guess I copied those off one of the CD's when Last I made them.
However...
Yet again...
I wouldn't be able to continue using these if I cannot blank or burn optical disks using them.
Back to top
View user's profile Send private message 
bigpup


Joined: 11 Oct 2009
Posts: 5086
Location: Charleston S.C. USA

PostPosted: Thu 10 Oct 2013, 10:34    Post subject:  

Sylvander,

I think that luci 001.005 iso may be one of the versions of Lucid Puppy when it was in development and testing. It would have problems and bugs.

Suggest you download the Lucid 5.2.8.6 iso and make a live CD/DVD of it.
http://www.murga-linux.com/puppy/viewtopic.php?p=726108#726108
Do a clean boot using it.
When trying to boot with it, use boot option puppy pfix=ram so you do not use any old save files.

_________________
I have found, in trying to help people, that the things they do not tell you, are usually the clue to solving the problem.
When I was a kid I wanted to be older.... This is not what I expected Shocked
Back to top
View user's profile Send private message 
Sylvander

Joined: 15 Dec 2008
Posts: 3422
Location: West Lothian, Scotland, UK

PostPosted: Thu 10 Oct 2013, 11:35    Post subject:  

bigpup wrote:
Suggest you download the Lucid 5.2.8.6 iso and make a live CD/DVD of it.
Do a clean boot using it.
When trying to boot with it, use boot option puppy pfix=ram so you do not use any old save files.

Did the above using lupu-5.2.8.6-20131004.iso.
md5sum checked OK.
During startup it reported "lupu_528.sfs not found" and halted at a...
#
Back to top
View user's profile Send private message 
ETP


Joined: 19 Oct 2010
Posts: 532
Location: UK

PostPosted: Thu 10 Oct 2013, 12:32    Post subject:  

Sylvander,

Did you:
1. Validate the burn?
2. At the prompt type in full "puppy pfix=ram" (without the quotes)?

_________________
Regards ETP
Accessibility Pups: -- Magoo -- The Pup With No Name -- MouseCam -- Obedient
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 163 of 190 [2837 Posts]   Goto page: Previous 1, 2, 3, ..., 161, 162, 163, 164, 165, ..., 188, 189, 190 Next
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Puppy Projects
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.1478s ][ Queries: 13 (0.0465s) ][ GZIP on ]